Subject: [IPP] Volunteer to write Requirements section for PPSet2 spec

From: Ira McDonald <[email-masked]>
Date: Wed, 9 Sep 2009 13:49:09 -0400

Hi Tom,

Because I was working on Power Management Model yesterday,
I realized that the IPP PPSet2 spec still needs a required section
for any Prototype draft, per PWG Process/3.0:

3  Requirements
3.1  Rationale for IPP Production Printing Set2
3.2  Use Cases for IPP Production Printing Set2
3.3  Design Requirements for IPP Production Printing Set2

I volunteer to write a first draft, having written this section for
every PWG spec in recent years.  IPP PSX has a good and
relevant example.

Actually, the PWG Process/3.0 requires a Formally Approved
Requirements spec BEFORE every new PWG standards-track
spec is approved - but the PWG Steering Committee allows this
to be satisfied by the embedded section 3 Requirements.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp